<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0cb8f8c52dd1e4e17f288eaba44af336">
  <dict>
    <!--2023-05-25 15:28:11.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-25 15:28:11.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
